RubyGems Navigation menu

aws-sdk-connect 1.38.0

Official AWS Ruby gem for Amazon Connect Service (Amazon Connect). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.41.0 - February 23, 2021 (71.5 KB)
  2. 1.40.0 - February 02, 2021 (71.5 KB)
  3. 1.39.0 - January 29, 2021 (71.5 KB)
  4. 1.38.0 - December 22, 2020 (67 KB)
  5. 1.37.0 - December 01, 2020 (64 KB)
Show all versions (43 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    96248963c628b4f92b95cf27502eea77420e45ff6a2ffeea5000bec3ca016499

    Total downloads 34,142,670

    For this version 732,721

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: